.sd-recaptcha-normal {
    width: 302px;
    height: 76px;
}

.sd-recaptcha-compact {
    width: 156px;
    height: 136px;
}

.sd-recaptcha-scaledown {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

.ui-dialog .sd-recaptcha-compact,
.ui-dialog .sd-recaptcha-normal {
    margin-bottom: 15px;
}
.track-orders .sd-recaptcha-compact,
.track-orders .sd-recaptcha-normal {
    margin-top: 15px;
}
